Skip to content
19 lines (14 sloc) 518 Bytes
language: php
sudo: false
matrix:
include:
- php: 7
env: deps=low
- php: 7
fast_finish: true
before_script:
- echo "extension = mongo.so" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini
- echo "extension = amqp.so" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini
- if [ "$deps" == "low" ]; then composer update --prefer-source --prefer-lowest --prefer-stable; fi
- if [ "$deps" != "low" ]; then composer install --prefer-source; fi
script: composer test
Jump to Line
Something went wrong with that request. Please try again.